@charset "UTF-8";
/* product */


.sub_title{
	font-size: 20px !important;
	font-weight: normal !important;
	text-align: center !important;
}


.sp-image{
	margin-bottom: 20px !important;
}


.slick-dots{
	bottom: 0;
}
.slick-prev{
    left: 0;
    top:auto;
    bottom:-20px;
    z-index: 99;
}

.slick-next{
    right: 0;
    top:auto;
    bottom:-20px;
    z-index: 99;
}
.slick-prev:before, 
.slick-next:before{
    width: 17px;
    height: 27px;
    line-height: 27px;
    display: block;
    font-size: 0;

}

.slick-prev:before{
    background: url(https://www.touch-and-flow.xyz/img/thumb_arrow_l.svg) no-repeat left center;
    background-size: auto 60%;
    left: 0;
}

.slick-next:before{
    background: url(https://www.touch-and-flow.xyz/img/thumb_arrow.svg) no-repeat right center;
    background-size: auto 60%;
    right: 0;
}

.history_topics_link {
    padding: 0 10px 0 0;
    background: url(https://www.touch-and-flow.xyz/img/detail_arrow_normal.svg) no-repeat center right;
    background-size: 5px auto;
}

.ft_link {
	color: #333031;
    font-size: 13px;
    line-height: 26px;
}

.ft_link li{
    display: inline-block;
}

.bklink{
    top: 6px;
	color: #333031;
    font-size: 13px;
	margin-top: 40px;
}

.bklink::before{
	width: 5px;
    height: 9px;
    background: url(https://www.touch-and-flow.xyz/img/detail_arrow_333_normal_left.svg) no-repeat left;
    background-size: cover;
    margin: 0 6px 0 0;
    content: "";
    display: inline-block;
}
.sub_title_2{    
	font-size: 20px !important;
    text-align: center;
    margin-bottom: 30px;
	font-weight: normal !important;
}

.about_subti {
    font-family: gill-sans-nova, sans-serif;
    font-weight: 300;
}

.page .entry-content{padding-top: 20px;}

/*--------------------------------------------------------
スマホ
--------------------------------------------------------*/
@media screen and (max-width: 768px) {
	
	.sub_title{
	    font-size: 4.375vw !important;
		font-weight: normal !important;
		text-align: center !important;
	}
	
	.slick-prev, .slick-next{
		bottom: -20px !important;
	}
	.slick-dots {
    	bottom: 10px;
	}
	.sub_title_2{
	font-size: 4.375vw !important;
    line-height: 1.5;
    text-align: center;
    padding-top: 0px !important;
    font-weight: normal !important;
	}
	.page .entry-content{padding-top:0;margin: 0;}
}
